<div type="text/ng-template" id="ModalParamSearchResult.html" class="modal-work-param">
    <div class="modal-header">
        <div class="modal-title">选择作业</div>
        <div class="modal-icon"><i class="fa fa-remove" ng-click="cancel()"></i></div>
    </div>
    <div class="modal-body">
        <div ui-grid="gridModalSearchResult" class="myGrid"
             ui-grid-edit ui-grid-cellnav ui-grid-selection
             ui-grid-resize-columns ui-grid-auto-resize></div>
    </div>
</div>



